<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:id="@id/ll_item" android:background="@drawable/owner_white_rl_click" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/ll_recommend_title" android:background="@color/white" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="43.0dip">
            <ImageView android:background="#ff4aa1ff" android:layout_width="3.0dip" android:layout_height="fill_parent" />
            <TextView android:textSize="17.0dip" android:textColor="@color/recomend_text_color" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="13.0dip" android:text="@string/recommend_more_topic" android:layout_weight="1.0" />
        </LinearLayout>
        <ImageView android:background="#fff1f1f1" android:layout_width="fill_parent" android:layout_height="1.0dip" />
        <include layout="@layout/item_friend_dynamics_item_top" />
        <ImageView android:id="@id/iv_image_1" android:layout_width="fill_parent" android:layout_height="217.0dip" android:layout_marginLeft="16.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="16.0dip" android:scaleType="centerCrop" />
        <include layout="@layout/item_friend_dynamics_bottom" />
    </LinearLayout>
</LinearLayout>